list_prepare_entry
Prev | Doubly Linked Lists | Next

## Name

list_prepare_entry — prepare a pos entry for use in `list_for_each_entry_continue`

## Synopsis

`list_prepare_entry (` |  | pos,
|  | head,
|  | member`)`;

## Arguments

`pos`

  the type * to use as a start point

`head`

  the head of the list

`member`

  the name of the list_struct within the struct.

## Description

Prepares a pos entry for use as a start point in `list_for_each_entry_continue`.

Prev | Up | Next
list_for_each_entry_reverse | Home | list_for_each_entry_continue